/*.page_choi_anh, .hang-truyen, .nghe-si-nhi, .hoa-si-nhi, .be-ve-tranh, .doc-tin, .phong-tranh, .cuoc-thi{
	background: #5cc6fa url('vinamilk/top.png') no-repeat top center;
	background-size: 100%;
}
.hang-truyen{
	background: #5cc6fa url('images/top_hang_truyen.png') no-repeat top center;
	background-size: 100% ;
}
.nghe-si-nhi{
	background: #5cc6fa url('images/top_nghe_si_nhi.png') no-repeat top center;
	background-size: 100% ;
}
.hoa-si-nhi, .be-ve-tranh, .doc-tin, .phong-tranh, .cuoc-thi{
	background: #5cc6fa url('images/top_hoa_si_nhi.png') no-repeat top center;
	background-size: 100% ;
}*/

#vnamilk_top {
position: absolute;
 top: 100px;
width: 836px;
left:250px;
}
